pam-pgsql package in Ubuntu

libpam-pgsql: PAM module to authenticate using a PostgreSQL database
libpam-pgsql-dbgsym: debug symbols for package libpam-pgsql

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Jan Dittberner
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.7.3.2-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Artful Aardvark (current stable release)
0.7.3.2-1 release (universe) 2017-04-20
The Zesty Zapus (supported)
0.7.3.2-1 release (universe) 2016-10-18
The Xenial Xerus (supported)
0.7.3.2-1 release (universe) 2015-10-22
The Trusty Tahr (supported)
0.7.3.1-4ubuntu1 release (universe) 2014-03-15
The Precise Pangolin (supported)
0.7.3.1-2 release (universe) 2011-10-13